- "left reads":
  - "/glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/00_reads/SRR341563_trimmed_1P.fastq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/00_reads/SRR341563_trimmed_2P.fastq.gz"
  "single reads":
  - "/glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/00_reads/SRR341563_trimmed_U.fastq"
  "type": "paired-end"
